@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,800&subset=latin,latin-ext);

*, *:before, *:after { box-sizing: border-box; }

body {
	font-size: 1em;
	color: #333;
	background-color:#ddd;
	font-family: 'Open Sans', sans-serif;
}
h1 {
	line-height: 1.10em;
	margin: 0;
	text-align:center;
}
h3 {
	font-weight: 400;
	text-align: center;
}

.subhedline {
	font-size: 1.15em;
    color: #666;
    text-align: center;	
}

input {
	margin-top: .5em;
	padding: .75em;
	box-sizing: border-box;
}
input[type="email"] {
	color: #333;
	background-color: #fffacd;
	border: 1px solid #888;
	width: 300px;
	text-align: center;
	display: block;
}

input[type="text"] {
	color: #333;
	background-color: #fffacd;
	border: 1px solid #888;
	width: 300px;
	text-align: center;
	display: block;
}

.content {
	background-color: #fff;
	border-top: 8px solid #ff2b00;
	border-bottom: 3px solid #ff2b00;
	padding: 2em;
	margin-bottom: 2em;
}

.wrap { margin: 0px auto; }
.footer {
	text-align: center;
	font-size: .813em;
	color: #aaa;
	margin-bottom: 2em;
}
.red { color: #c00 }
.green { color: green }

.round {
	-webkit-border-radius: 50%;
	border-radius: 50%;
	margin: initial;
}

.componetcontainer	{
	border: 3px solid #000;
	width: 95%;
	padding: 10px;
	margin-bottom:2em;
	font-size:0.8em
}

.componetcontainer img {
    margin: 15px auto;
    max-width: 300px;
}

.offerbox	{
	width:90%;
	margin: 0 auto;
	border: 6px dashed #ff2b00;
}

.offerboxContainer	{
	padding: 1.25em;
	font-size: 0.75em;
}

.pricebox	{
	margin: 3em auto;
	text-align: center;
	font-weight: bold;
	font-size: 1.25em;
}

.gridContainer{
	width: 90%;
	max-width: 750px;
	margin: 0 auto;
	padding: 0 15px;
}
.mainBg{
	width: 85%;
	margin: 0 auto;
}
header{
	border-bottom: 34px solid #000;
	background-color: #f9f9f9;
}
.attention{
	font-style: italic;
    text-align: center;
    color: #666;
    margin: 15px 0;
}
.attention p{
	font-size: 16px;
}
.attention p span{
	font-weight: bold;
}

.ptitle {
	font-weight: 600;
	font-size: 1.8em;
}

.responsive-image {
  height: auto;
  width: 100%;
  max-width: 300px;
}

.nomargin {
	margin: initial;
	
}

@media only screen and (min-width: 768px) {
	h1 {
		font-size: 2.5em;
		letter-spacing: -2px;
		margin: .35em 0em;
		font-weight: 600;
	}
	article {
		padding: 1em 2em 2em 2em;
		font-size: 1.125em;
	}
	
	article ul {
		font-size:1.05em;
		line-height: 1.1em;
	}
	
	article li {
		margin-bottom:1em;
	}
	
	article p {
		margin-bottom: 1.5em;
		line-height: 1.5em;
	}
	.content { margin-top: 1.5em; }
	.wrap { width: 768px; }
}

